
#field_links_manager .group_field_outer_wrap {
    width: 100%;
    height: 155px;
    margin-bottom: 10px;
}
#field_links_manager .fields th,
#field_links_manager .fields td,
#field_links_manager .fields {
    border: 1px solid black;
    border-collapse: collapse;
}

#field_links_manager .context_selectors .context_selector {
    display: inline-block;
}
#field_links_manager .save_to_group input {
    width: 4em;
}

#field_links_manager .save_to_group {
    font-weight: normal
}

#field_links_manager .actions {
    margin: 10px 0;
}

#field_links_manager .actions .action_group {
    padding: 2px;
    display: inline-block;
}

#field_links_manager .fields .not_in_current_selection {
    display: none;
}

#field_links_manager .action_save_new_field {
    float: right;
}

#field_links_manager .fields .drag_handle {
    float: right;
}

#field_links_manager table.fields th
{
    background-color: #808080;
    height: 18px;
    padding: 3px;
}
#field_links_manager table.fields th, #field_links_manager table.fields th a {
    color: #ffffff;
}
#field_links_manager table.fields {
    width: 100%;
}
#field_links_manager .drag_handle
{
    height: 16px;
    width: 16px;
}
#field_links_manager table.fields input {
    margin: 0;
}
#field_links_manager table.fields input,
#field_links_manager table.fields th,
#field_links_manager table.fields td,
#field_links_manager table.fields {
    border: 1px #C5C5C5 solid;
}

#field_links_manager table.fields td {
    padding: 3px;
    height: 33px;
}
#field_links_manager table.fields .new_field_type_selector,
#field_links_manager table.fields td.field_type {
    text-align: center;
}
#field_links_manager table.fields input[type=text] {
    width: 98%;
}
#field_links_manager fieldset:first-child {
    margin-left: 0;
}
#field_links_manager #new_field_data {
    width: auto;
}
#field_links_manager .field_controllers_wrap .controller_inner,
#field_links_manager .field_controllers_wrap,
#field_links_manager .show_fields_wrap {
    float: left;
}
.dir_rtl #field_links_manager .field_controllers_wrap .controller_inner,
.dir_rtl #field_links_manager .field_controllers_wrap,
.dir_rtl #field_links_manager .show_fields_wrap {
    float: right;
}
#field_links_manager .field_controllers_wrap .controller_inner
{
    width: 50%;
}

#field_links_manager .field_controllers_wrap h4{
    margin-top: 0;
}
#field_links_manager .show_fields_wrap .action_group {
    display: block;
    margin: 5px 0;
    float: left;
    min-width: 120px;
}
#field_links_manager .group_info {
    margin-bottom: 10px;
}
#field_links_manager .show_fields_wrap {
    margin: 10px 2px 0 0;
    float: right;
}
#field_links_manager .field_controllers_wrap #group_id {
    border: 1px solid #C5C5C5;
    width: 50px;
    text-align: center;
}
#field_links_manager .field_controllers_wrap .group_id
{
    line-height: 31px;
}
#field_links_manager .context_selector {
    margin-top: 10px;
}
#field_links_manager .context_selector select {
    padding-bottom: 5px;
    padding-top: 5px;
}
#field_links_manager .field_controllers_wrap
{
    padding-bottom: 10px;
    padding-top: 10px;
}

#field_links_manager table.fields input[type="checkbox"] {
    border: none;
}

#field_links_manager .field_controllers_wrap
{
    margin-top: 8px;
    width: 100%;
}
body.dir_rtl #field_links_manager .context_selector {
    margin-left: 20px;
}

body.dir_ltr #field_links_manager .context_selector {
    margin-right: 20px;
}
body.dir_ltr #field_links_manager #new_field_data {
    margin-left: 5px;
}
body.dir_rtl #field_links_manager #new_field_data {
    margin-right: 5px;
}

#field_links_manager th.user_selector, #field_links_manager tbody td.user_link {
    display: none;
}

#field_links_manager .context_id_0 th.user_selector, #field_links_manager .context_id_0 tbody td.user_link,
#field_links_manager .context_id_1 th.user_selector, #field_links_manager .context_id_1 tbody td.user_link,
#field_links_manager .context_id_65 th.user_selector, #field_links_manager .context_id_65 tbody td.user_link
{
    display: table-cell;
}

#context_manager {
    clear: both;
}

#copy_context {
    height: 100%;
}

#copy_context .copy_submit input[type=submit] {
    margin-right: 30px;
    float: right;
    margin-top: 10px;
}

#apply_all_groups #current_context span {
    font-weight: bold;
}

.collapse_title {
    cursor: pointer;
}

.dir_rtl #fields_tbl .translations_a {
    margin-right: 4px;
}

.dir_ltr #fields_tbl .translations_a {
    left: 4px;
}

.ui-dialog table#translations_table{
    width: 100%;
}

#fields_tbl td.field_operations {
    text-align: center;
}

.collapse_title h3.context {
    display: inline-block;
    margin: 0 10px;
}

#translation_dialog .ff_name span {
    font-weight: normal;
}

#translation_dialog .ff_name ,
#translation_dialog .ff_name .toggle_value_translations {
    font-weight: bold;
    font-size: 15px;
}

#translation_dialog .ff_name .all_text_value{
    display: none;
}

#translation_dialog .ff_name .all_text_value ,
#translation_dialog .ff_name .all_text_value {
    cursor: pointer;
}

#translation_dialog .ff_name .toggle_field_translations {
    display: none;
}

#translation_dialog table th,
#translation_dialog table td {
    border: 1px solid;
    padding: 5px;
}

#translation_dialog{
    display: none;
    overflow: visible;
}

#translation_dialog .description {
    max-width: 600px;
    font-size: 14px;
}

#translation_dialog table th{
    text-align: center;
}

#translation_dialog table th,
#translation_dialog table td {
    border: 1px solid;
    padding: 5px;
}

#translation_dialog .historyTableHeader {
    background-color: #DEE5FD;
}

#translation_dialog .th1 {
    width: 183px;
}
#translation_dialog .th2,
#translation_dialog .th3 {
    width: 260px;
}
#translation_dialog .th4 {
    width: 125px;
}

#translation_dialog tr:nth-child(even) {
    background-color: #f9f9f9;
}
#translation_dialog .noHistoryMsg{
    font-size: 16px;
    color: red;
}

#translation_dialog td span {
    float: none;
}

.translation_dialog_container.ui-dialog {
    overflow: visible;
}

.translation_dialog_container .ui-dialog-titlebar-close {
    background: url('/images/ui-icons_217bc0_256x240.png');
    background-position: -96px -125px;
    background-repeat: no-repeat;
}

.ui-dialog.tab_set_dialog_container .ui-dialog-titlebar.ui-widget-header .ui-dialog-titlebar-close {
    background: url('/images/ui-icons_217bc0_256x240.png');
    background-position: -96px -125px;
    background-repeat: no-repeat;
}



#copy_default_aliases {
    float: left;
    display: none;
}

#field_links_manager{
    position: relative;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.tab_set_dialog_container.ui-draggable.ui-resizable{
    min-width: 400px;
    min-height: 250px;
}
.dir_ltr .add_field_to_tab {
    margin-left: 4px;
}
.dir_rtl .add_field_to_tab{
    margin-right: 4px;
}
#field_links_manager table.fields td.field_operations{
    padding: 2px;
}
form#add_field_to_tab_form {
    padding: 10px 30px;
}